# docker buildx dial-stdio

<!---MARKER_GEN_START-->
Proxy current stdio streams to builder instance

### Options

| Name         | Type     | Default | Description                                      |
|:-------------|:---------|:--------|:-------------------------------------------------|
| `--builder`  | `string` |         | Override the configured builder instance         |
| `--platform` | `string` |         | Target platform: this is used for node selection |
| `--progress` | `string` | `quiet` | Set type of progress output (auto, plain, tty).  |


<!---MARKER_GEN_END-->

